#main .header {
    overflow:hidden;
    background:#1F1F1F;
}
#main .content {
    clear:both;
    background:#FFF; color:#070707;
}

/* $SUBCATEGORY */
.sub-category-name {
    padding:30px 0 40px;
    text-align:center;
    color:#070707;
}
.sub-category-name span {
    display:inline-block;
    padding:0 30px; border-top:1px solid #070707; border-bottom:1px solid #070707;
}
.sub-category-name span span {
    display:block;
    margin-top:-19px; padding:0 8px 90px; border:0;
    background:#FFF;
    font-family:DidotLTStdItalic; font-size:23px;
}
.sub-category-name strong {
    display:block;
    margin-top:-97px;
    font-family:"AvantGardeGothicITCW01B 731063",Arial,Helvetica,sans-serif; font-size:68px;
    text-transform:uppercase;
}

/* $FORMS */
#search {
    position:relative;
    min-height:207px;
    float:left;
}

#search-filters {
    position:relative;
    float:left;
    padding:26px 30px 30px;
    width:721px;
    background:#1F1F1F; color:#FFF;
}
#search-filters h1 {
    float:left;
    margin:2px 15px 28px 0;
    font-size:14px;
    text-transform:uppercase;
}
#search-filters .text {
    float:left;
    margin-bottom:10px;
}
#search-filters .text input{
    padding:4px 13px 6px;
    width:134px;height:15px;
    background:transparent url(../img/common/faux-input-ffffff.png) no-repeat 0 0;
    line-height:1.25;
}
#search-filters .checkboxes {
    clear:both;
}
#search-filters .select {
    float:left;
    margin:37px 20px 0 0;
}
#search-filters .actions {
    float:right;
    margin-top:39px;
}
#search-filters .text label,
#search-filters .select label { position:absolute; left:-10000px; }

#push-boutique{float:right; display:block;}
#push-boutique img{display:block;}


/* $RESULTS */
#core .section { padding-left:30px; }

#core .section h2 {
    margin:0 30px 16px 0; padding-top:26px; border-top:1px solid #DADADA;
    font-size:14px;
    text-transform:uppercase;
}
#core .sub-category-name + .section h2,
#core .content .section:first-child h2 { border-top:0; }

#core .section li {
    float:left;
    padding:0 20px 20px 0;
}
html[dir=rtl] #core .section li {
    float: right;
}
#core .focus li { padding:0 30px 30px 0; }
#core .section img { display:block; }
#core .section a {
    float:left;
    overflow:hidden;
    width:137px; height:82px;
}
#core .section a:hover img,
#core .section a:focus img { margin-top:-82px; }
#core .focus a { width:291px; height:386px; }
#core .focus a:hover img,
#core .focus a:focus img { margin-top:0; }

/* $CLEARING */
#search,
#search-keywords .content,
#core .section ul,
.sub-category-name { overflow:hidden; }

#search-filters-submit {
    background: none repeat scroll 0 0 #FFFFFF;
    padding-right: 0;
}

#search-filters-submit > span {
    background: none repeat scroll 0 0 #FFFFFF;
}